.link-bg {
    background-color: #2dc55f;
}

#dj-classifieds .dj-item .images_wrap {
    width: 100%!important;
}

#dj-classifieds .djcf_items_blog .item_img img {
    width:100%;
}

#dj-classifieds .dj-item .dj-navigation img {
    border: none!important;
      background: none;
}

#dj-slideshowThumbs2p .dj-navigation {
    top: 40%;
}

.dj-item-in .description h2 {
    background-position: left center!important;
    padding: 15px 0 15px 25px!important;
}

.dj-item .custom_det h2 {
    background-position: left center!important;
    padding: 15px 0 15px 25px!important;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    font-size: 15px!important;
}

.sp-megamenu-parent>li {
    padding: 0 35px 0 0!important;
}

#dj-classifieds .pagination ul li {
    border: none;
}